* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1.4px;
    color: #222;
}

@font-face {
    font-family: "avrova";
    src:
        local("avrova"),
        url("../fonts/AVROVA.otf") format("opentype"),
        url("../fonts/AVROVA.ttf") format("truetype");
}
.noscroll {
    overflow: hidden;
}
.avrova {
    font-family: 'avrova', serif;
    color: #fff;
    font-size: 200px;
    opacity: 0.1;
    font-weight: 300;
    letter-spacing: 40px;
    white-space: nowrap;
    padding: 40px 0;
}
.avrova.abs {
    position: absolute;
    font-size: 150px;
    top: -45px;
    left: -300px;
    padding: 0;
}
.avrova.abs.big {
    font-size: 650px;
    top: 50px;
    left: 50%;
    transform: translateX(-50%);
}
.rel {
    position: relative;
}
a {
    text-decoration: none;
    color: #222;
}

body {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-optical-sizing: auto;
    font-style: normal;
    background: #CBBAAA;
    overflow-x: hidden;
}

.border-bottom {
    border-bottom: 1px solid #fff;
}
.border-top {
    border-top: 1px solid #fff;
}

.container {
    width: 100%;
    max-width: 1310px;
    margin: 0 auto;
}
.flex {
    display: flex;
}
.jc-sb {
    justify-content: space-between;
}
.ai-c {
    align-items: center;
}

.bl {
    border-left: 1px solid #fff;
}
.bl-br {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}

.btn {
    display: inline-block;
    vertical-align: top;
    padding: 23px 71px;
    text-transform: uppercase;
    color: #222222;
    border: none;
    background: #fff;
    outline: none;
    border-radius: 8px;
    font-size: 14px;
    font-weight: 700;
    cursor: pointer;
    transition: 0.3s;
}
.btn:hover {
    color: #fff;
    background: #3B3B3B;
}
.btn.invert {
    background: #3B3B3B;
    color: #fff;
}
.btn.invert:hover {
    background: #fff;
    color: #3B3B3B;
}
.btn.simple {
    background: none;
    color: #fff;
    border: 1px solid #fff;
}
.w100 {
    width: 100%;
}

.btn.simple.wa {
    padding: 23px 0;
    text-align: center;
    color: #64B161;
}

header {
    width: 100%;
    height: 80px;
    border-bottom: 1px solid #fff;
}

.header-btn {
    padding: 16px 37px;
}
.header-container {
    display: flex;
    align-items: center;
    margin: 0 auto;
    height: 100%;
    padding-left: 45px;
    max-width: 1520px;
}
.logo {
    display: block;
    width: 138px;
    height: 57px;
    margin-right: auto;
    background: url("../img/logo.svg") no-repeat center / 100%;
}

.header-phone {
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1.4px;
    padding-left: 24px;
    background: url("../img/phone.svg") no-repeat 0 center;
    margin-right: 44px;
}


.form-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    inset: 0;
    opacity: 0;
    visibility: hidden;
    z-index: 20;
    transition: 0.3s;
}
.form-wrap.show {
    opacity: 1;
    visibility: visible;
}
.form-wrap-bg {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 20;
}
.form-block {
    position: relative;
    z-index: 21;
    width: 476px;
    height: 796px;
    border-radius: 0 50px 0 0;
    padding: 32px 52px;
    background: #3B3B3B;
}
.form-title {
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 42px;
    color: #fff;
}
.form-input-text {
    width: 100%;
    height: 68px;
    background: rgba(0, 0, 0, 0);
    border: none;
    outline: none;
    border-bottom: 1px solid #fff;
    padding: 15px;
    font-size: 14px;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 68px;
    margin-bottom: 8px;
    color: #fff;
}

.form-group {
    margin: 18px 0;
}
.form-group input {
    padding: 0;
    height: initial;
    width: initial;
    margin-bottom: 0;
    display: none;
    cursor: pointer;
}

.form-group label {
    position: relative;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    display: flex;
    align-items: center;
}
.form-group label div {
    color: #fff;
    font-size: 14px;
    font-weight: 300;
}
.form-group label:before {
    content:'';
    -webkit-appearance: none;
    background-color: transparent;
    border: 1px solid #fff;
    /*box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);*/
    padding: 13px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    border-radius: 8px;
    margin-right: 18px;
}

.form-group input:checked + label:after {
    content: '';
    display: block;
    position: absolute;
    /*top: 2px;*/
    left: 8px;
    width: 9px;
    height: 14px;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    transform: rotate(45deg);
    margin: -5px 1px 0;
}

.form-group label a {
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    text-decoration: underline;
}
.mob-close {
    display: none;
    width: 34px;
    height: 34px;
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 23;
    background: url("../img/close-circle.svg") no-repeat center / 34px;
}


.btn_show_all {
    display: inline-block;
    padding: 12px 75px;
    border-radius: 8px;
    font-size: 14px;
    background: #3B3B3B;
    color: #fff;
    cursor: pointer;
    text-transform: uppercase;
    transition: 0.3s;
}
.btn_show_all span {
    color: #fff;
    transition: 0.3s;
}
.btn_show_all:hover {
    background: #fff;
    color: #3B3B3B;
}
.btn_show_all:hover span {
    color: #3B3B3B;
}
.photo-works-modal-block {
    position: fixed;
    inset: 30px;
    backdrop-filter: blur(10px);
    border-radius: 30px;
    background: rgba(148, 134, 120, 0.7);
    border: 2px solid #BEA995;
    padding: 85px 64px;
    overflow: hidden;
    z-index: 20;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
}
.photo-works-block {
    display: none;
    height: 100%;
    overflow-y: scroll;
    flex-wrap: wrap;
    gap: 25px;
    padding-right: 40px;
}
.photo-works-block.show {
    display: flex;
}
.photo-works-modal-block.show {
    opacity: 1;
    visibility: visible;
}
.photo-works-block::-webkit-scrollbar {
    width: 4px;
    background-color: #BEA995;
    border-radius: 5px;
}

.photo-works-block::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #896F57;
}
.modal-img-block {
    display: flex;
    width: calc(25% - 19px);
    overflow: hidden;
    aspect-ratio: 1 / 1;
}
.modal-img-block img {
    width: 100%;
    height: auto;
    aspect-ratio: 1 / 1;
}
.btn-modal-close {
    position: absolute;
    width: 22px;
    height: 22px;
    top: 55px;
    right: 55px;
    cursor: pointer;
    background: url("../img/modal-close.svg") no-repeat center;
}


.image-bg {position: relative;}
.image-bg:before {
    content: '';
    position: absolute;
    top: -80px;
    left: 0;
    right: 0;
    bottom: -170px;
    z-index: -1;
    background: url("../img/image-bg.png") no-repeat center / cover;
}

.image-bg.num-2:before {
    top: 0;
    height: auto;
    bottom: 0;
}

.block-info {
    padding: 75px 73px;
}

.title {
    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.subtitle {
    font-size: 16px;
    font-weight: 700;
    margin: 14px 0;    
}
.line {
    width: 534px;
    height: 1px;
    background: #3B3B3B;
    margin: 42px 0 30px;
}
.block-info {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.block-info__text {
    width: calc(100% - 498px);
}

.block-info__p {
    margin-bottom: 47px;
}
.block-info__p p {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 20px;
}
.block-info__text p:last-child {
    margin-bottom: 0;
}
.block-info__image {
    width: 364px;
}

.section-title {
    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
    white-space: nowrap;
}
.section-subtitle {
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
}

/*.services-block-content {*/
/*    */
/*}*/
.services-block-content_info {
    padding: 42px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.services-block-content.hide {
    display: none;
}
.services-block-content.show {
    display: block;
}
.services-block .section-title {
    margin: 62px 0 62px 70px;
}
.services-block__text {
    padding-left: 156px;
    padding-right: 20px;
    width: calc(100% - 644px);
}
.services-block__img {
    padding-right: 124px;
}
.tabs-block {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.tabs {
    display: flex;
    justify-content: space-between;
}
.tabs .tab {
    border-left: 1px solid #fff;
    font-size: 20px;
    font-weight: 600;
    padding: 20px 0;
    text-transform: uppercase;
    color: #222;
    text-align: center;
    width: 22%;
    cursor: pointer;
    transition: 0.3s;
}
.mob-arrow {
    display: none;
    position: absolute;
    top: 18px;
    right: 24px;
    width: 13px;
    height: 8px;
    background: url("../img/arrow-down.svg") no-repeat center / 100% auto;
}
.tabs .tab.active {
    background: #3B3B3B;
    color: #fff;
}
.tabs .tab:nth-of-type(4) {
    width: 34%;
    border-right: 1px solid #fff;
}

.tab-block-title {
    font-size: 20px;
    font-weight: 700;
    color: #222;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.tab-block-text {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 47px;
}
.tab-block-prise {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 20px;
}
.services-block__img {
    display: flex;
}
.services-block__img-before img {
    margin-bottom: 22px;
}
.services-block__img-before div {
    font-size: 16px;
    font-weight: 600;
    padding-left: 12px;
}
.services-block__img-after {
    padding-top: 44px;
    margin-left: -20px;
}
.services-block__img-after div {
    font-size: 16px;
    font-weight: 600;
    padding-left: 80px;
    margin-bottom: 25px;
}
.our-works .section-subtitle {
    padding: 20px 20px 20px 73px;
}
.container .swiper {
    width: 100%;
    height: 400px;
    overflow: visible;
}
.swiper-slide {
    overflow-y: hidden;
}
.swiper .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.swiper-button-next:after {
    display: none;
}
.container .swiper .swiper-button-next {
    width: 187px;
    height: 187px;
    top: 50%;
    margin-top: -94px;
    background: url("../img/swiper-next-img.png") no-repeat center / cover;
}

.masters-block {
    display: flex;
    align-items: center;
    /*justify-content: space-between;*/
}
.masters-block .section-title {
    margin: 47px 50px 42px 70px;
}
.masters-block .section-descr {
    font-size: 16px;
    font-weight: 600;
    padding-right: 60px;
    /*width: calc(100% - 442px);*/
}
.masters-image-block {
    font-size: 0;
}
.masters-name-block .container {
    display: flex;
    justify-content: center;
    position: relative;
}
.master-image {
    width: 33.3%;
}
.master-photo {
    font-size: 0;
    display: flex;
}
.master-photo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.master-image:nth-of-type(1) .master-photo,
.master-image:nth-of-type(2) .master-photo {
    text-align: right;
    border-right: 1px solid #fff;
}

/*.masters-name-block .container,*/
/*.master-name-block {*/
/*    display: flex;*/
/*    justify-content: space-between;*/
/*}*/
.master-name-block {
    padding: 29px 20px 94px 30px;
    align-items: center;
}
.master-name-block:nth-of-type(2) {
    border-right: 1px solid #fff;
}
.master-name .name {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 12px;
    text-transform: uppercase;
}
.master-name .master {
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 43px;
}
.master-list {
    list-style: none;
}
.master-list li {
    font-size: 16px;
    font-weight: 600;
}
.master-image:nth-of-type(2) .master-name-block {
    position: relative;
}
.master-image:nth-of-type(2) .master-name-block:before {
    content: "";
    height: 1px;
    background: #fff;
    position: absolute;
    top: 0;
    left: -2000px;
    right: -2000px;
}


.container .swiper-reviews,
.container .swiper-reviews-students {
    width: 100%;
    height: 580px;
    overflow: visible;
    position: relative;
    padding: 56px 0;
    box-sizing: content-box;
}
.swiper-reviews .swiper-slide,
.swiper-reviews-students .swiper-slide {
    overflow-y: hidden;
    max-width: 336px;
}
.swiper-button-next:after {
    display: none;
}
.container .swiper-reviews .swiper-button-next,
.container .swiper-reviews-students .swiper-button-next {
    width: 187px;
    height: 187px;
    top: 50%;
    margin-top: -94px;
    background: url("../img/swiper-next-img.png") no-repeat center / cover;
}

.block-info__text.num-2 {
    width: calc(100% - 554px);
}
.block-info__text.num-2 .title {
    width: 104%;
}
.block-info__image.num-2 {
    width: 554px;
    position: relative;
}
.block-info__image.num-2:before {
    content: '';
    position: absolute;
    inset: 0;
    z-index: -1;
    background: url("../img/section-img-bg.png") no-repeat right 0;
}



.price-block {
    padding-top: 48px;
}
.price-header {
    border-radius: 0 50px 0 0;
    background: #3B3B3B;
    padding: 47px 43px 41px 49px;
    display: flex;
    justify-content: space-between;
}
.price-title {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 29px;
    text-transform: uppercase;
}
.price-info-block {
    width: 375px;
    /*height: 94px;*/
    border-radius: 8px;
    border: 1px solid #fff;
    display: flex;
}
.price-block-days {
    width: 100px;
    padding: 16px 14px;
    border-right: 1px solid #fff;
    text-align: center;
}
.block-days-title, .block-models-title {
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 8px;
}
.block-models-list {
    list-style: none;
    padding-left: 8px;
}
.block-models-list.flex {
    display: flex;
    flex-wrap: wrap;
}
.block-models-list.flex li {
    width: 50%;
}
.block-days-text, .block-models-list li {
    font-size: 14px;
    color: #fff;
    font-weight: 400;
}
.price-block-models {
    width: 275px;
    padding: 16px 8px;
}
.price-text {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 50px;
}
.price-day-count, .price-master-rank {
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    text-transform: uppercase;
}
.price-info {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: calc(100% - 400px);
}
.price-master {
    margin-right: 48px;
}
.price-masters-block {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 28px;
}
.price-master-rank {
    margin-bottom: 10px;
}
.price-master-count {
    color: #fff;
    font-size: 26px;
    font-weight: 700;
}
.price-btns-block {
    display: flex;
    align-items: self-end;
}
.price-btns-block .small {
    padding: 10px 42px;
    margin-right: 24px;
    white-space: nowrap;
}
.price-btns-block .big {
    padding: 20px 20px;
    width: calc(100% - 280px);
}

.price-body {
    display: flex;
    margin-bottom: 25px;
}
.price-day {
    width: calc(100% / 3);
    padding: 42px 23px 38px 49px;
}
.price-day ol.price-day-list {
    padding-left: 20px;
    padding-right: 40px;
}
.price-day.two-days {
    padding: 0;
}
.price-day.two-days > div {
    padding: 42px 23px 38px 49px;
}
.price-day-title {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 36px;
    text-transform: uppercase;
}
.price-day-type {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 26px;
}
.price-day-list {
    margin-bottom: 26px;
}
ul.price-day-list {list-style: none;padding-left: 18px;}
ul.price-day-list li {position: relative;}
ul.price-day-list li:before {
    content: '';
    width: 4px;
    height: 4px;
    background: #222222;
    border-radius: 50%;
    position: absolute;
    top: 9px;
    left: -14px;
}

footer {
    height: 250px;
    background: #3B3B3B;
    padding: 42px 0;
}
.f-logo {
    display: block;
    width: 207px;
    height: 85px;
    background: url("../img/logo-white.svg") no-repeat center / 100% auto;
}
.f-line {
    width: 1px;
    height: 165px;
    background: #fff;
    margin: 0 60px;
}
.f-address-block div, .f-address-block a {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}
.f-address-block .f-address {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 26px;
    color: #fff;
}
.f-socials-block {
    display: flex;
}
.instgr {
    display: block;
    width: 50px;
    height: 50px;
    background: url("../img/instgr-white.svg") no-repeat center / cover;
    margin-right: 40px;
}
.vk {
    display: block;
    width: 50px;
    height: 50px;
    background: url("../img/vk-white.svg") no-repeat center / cover;
}

.mb8 {margin-bottom: 8px;}
.mb12 {margin-bottom: 12px;}
.mb24 {margin-bottom: 24px;}
.mb40 {margin-bottom: 40px;}
.pt60 {padding-top: 60px;}



@media screen and (max-width: 1544px) {
    .header-container {padding: 0 56px;}
    .oh {overflow: hidden;}
}

@media screen and (max-width: 1199px) {
    .services-block__text {padding-left: 70px;}
}
@media screen and (max-width: 1023px) {
    .price-header {display: block;padding: 30px 36px 33px 50px;}
    .price-title-block {margin-bottom: 25px;}
    .price-title {margin-bottom: 24px;}
    .price-masters-block {justify-content: flex-start;}
    .price-btns-block {flex-direction: row-reverse;}
    .price-btns-block .small {margin-right: 0;}
    .price-btns-block .big {margin-right: 24px;}
}
@media screen and (max-width: 991px) {
    .oh {overflow: hidden;}
    .container {padding: 0 70px;}
    .block-info {padding: 70px;}
    .bl-br {
        border-left: none;
        border-right: none;
    }
    header {height: 102px;}
    .header-container {padding: 0 56px;}
    .logo {
        width: 126px;
        height: 52px;
    }
    .our-works .section-subtitle {
        padding: 30px 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 32px;
    }
    .image-bg:before {top: -102px;bottom: -115px;}
    .title {font-size: 32px;}
    .block-info__image {width: 270px;}
    .block-info__image img, .line {width: 100%;}
    .block-info__text {width: calc(100% - 285px);}
    .line {margin: 22px 0 28px;}

    .avrova.abs {font-size: 78px;top: 22px;}
    .section-title {font-size: 32px;}

    .services-block .section-title {margin: 37px 0;}
    .tabs .tab {font-size: 16px;}
    .tabs-block .container {padding: 0;}
    .services-block__img {padding-right: 0;}
    .services-block__text {
        padding: 0 20px 0 0;
        width: calc(100% - 260px);
    }
    .services-block__img-after {padding-top: 0;}
    .services-block__img-before img,
    .services-block__img-after img {width: 140px;}
    .services-block__img-after div {
        font-size: 14px;
        padding-left: 44px;
        margin-bottom: 8px;
    }
    .services-block__img-before img {margin-bottom: 17px;}
    .services-block__img-before div {font-size: 14px;padding-left: 0;}
    .container.services-block-content_info {
        padding: 30px 70px 90px;
    }
    .container .swiper {height: 220px;}
    .container .swiper-reviews .swiper-button-next,
    .container .swiper-reviews-students .swiper-button-next,
    .container .swiper .swiper-button-next {
        width: 110px;
        height: 110px;
        margin-top: -55px;
    }
    .masters-block {display: block; padding: 30px 70px 24px;}
    .masters-block .section-title {
        margin: 0 0 14px;
    }

    .masters-name-block .container {
        flex-wrap: wrap;
    }
    .master-image {width: 100%;}
    .master-image:nth-of-type(1) picture {
        margin: 0 auto;
    }
    .master-image:nth-of-type(2),
    .master-image:nth-of-type(3) {width: 50%;}
    .master-image:nth-of-type(2) picture,
    .master-image:nth-of-type(3) picture {height: 453px;}
    .master-image .master-photo,
    .master-image:nth-of-type(1) .master-photo {
        border-right: none;
        text-align: center;
    }
    .master-photo img {width: 340px;}
    .master-image:nth-of-type(1) .master-name-block {
        display: flex;
        justify-content: space-between;
        border-right: none;
        padding: 16px 16px 18px;
    }
    .master-list li {font-size: 14px;}
    .master-image:nth-of-type(1) .master-name .master {margin-bottom: 0;}
    .master-image:nth-of-type(1) .master-list {width: calc(100% - 300px);}
    .master-image:nth-of-type(1) {position: relative;}
    .master-image:nth-of-type(1):before,
    .master-image:nth-of-type(1):after {
        content: "";
        height: 1px;
        background: #fff;
        position: absolute;
        bottom: 0;
        left: -1000px;
        right: -1000px;
    }
    .master-image:nth-of-type(1):after {
        bottom: 107px;
    }
    .master-image:nth-of-type(2) .master-photo {display: flex;justify-content: flex-end;}
    .master-image:nth-of-type(3) .master-name-block {border-right: none;}
    .master-image:nth-of-type(2) .name,
    .master-image:nth-of-type(3) .name {font-size: 16px;margin-bottom: 2px;}
    .master-name-block {padding: 26px 20px;}
    .container .swiper-reviews,
    .container .swiper-reviews-students {
        height: 450px;
    }
    .swiper-reviews .swiper-slide img,
    .swiper-reviews-students .swiper-slide img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }
    .block-info__image.num-2 {
        position: absolute;
        right: 70px;
        bottom: 70px;
        width: 252px;
    }
    .block-info__text.num-2 {width: 100%;}
    .block-info__text.num-2 .block-info__p {width: 58%;}
    .block-info__text.num-2 .block-info__p p {line-height: 23px;}
    .block-info__image.num-2:before {
        background: url("../img/section-img-bg.png") no-repeat right 0 / 180px;
    }

    .price-header {
        display: block;
        padding: 30px 43px 33px 52px;
    }
    .price-block {padding-top: 22px;}
    .price-title {margin-bottom: 8px;}
    .price-text {margin-bottom: 15px;}
    .avrova {font-size: 100px;}
    .price-masters-block {
        justify-content: flex-start;
    }
    .price-info {width: 100%;}
    .price-btns-block {flex-direction: row-reverse;gap: 10px;}
    .price-btns-block .big {padding: 20px;width: 60%;}
    .price-btns-block .small {margin-right: 0;padding: 10px;width: 40%;}
    .price-body {display: block;}
    .price-day {
        width: 100%;
        padding: 20px 52px;
        border-left: 1px solid #fff;
        border-right: 1px solid #fff;
        border-bottom: 1px solid #fff;
    }
    .price-day:nth-of-type(1) {border-bottom: none;padding-bottom: 0;}
    .price-day:nth-of-type(1) .price-day-list {margin-bottom: 0;}
    .price-day:nth-of-type(2) .price-day-list {padding-top: 24px;}
    .price-day-title {margin-bottom: 16px;}
    .price-day:nth-of-type(2) {padding-top: 0;}
    /*.price-block:nth-of-type(3) .price-day:nth-of-type(2),*/
    /*.price-block:nth-of-type(3) .price-day:nth-of-type(3) {display: none;}*/
    .price-day:nth-last-of-type(1) {border-bottom: none;}

    footer {height: 148px;padding: 32px 0;}
    .f-logo {
        width: 111px;
        height: 45px;
    }
    .f-line {
        height: 85px;
        margin: 0 30px 0 48px;
    }
    .f-address-block .f-address {font-size: 14px;margin-bottom: 12px;}
    .f-address-block div {font-size: 14px;}
    .instgr, .vk {
        width: 26px;
        height: 26px;
    }
    .instgr {margin-right: 6px;}


    .btn_show_all {padding: 12px 20px;}
    .photo-works-modal-block {padding: 45px 34px 34px;}
    .modal-img-block {width: calc(50% - 13px);}
    .btn-modal-close {top: 20px;right: 25px;}
    .tab-small-hide {display: none;}
}
@media screen and (max-width: 767px) {
    .header-container {padding: 0 24px;}
    .logo {
        width: 97px;
        height: 40px;
    }
    .header-btn {padding: 11px 37px;}
    .container {padding: 0 24px;}
    .header-phone, br, .tab-block-prise {
        display: none;
    }
    br.mob {display: block;}
    .block-info {flex-direction: column-reverse;padding: 35px 24px;}
    .block-info__text {
        width: 100%;
    }
    .title {font-size: 25px;margin-bottom: 30px;}
    .subtitle, .block-info__p p {font-size: 14px;font-weight: 600;}
    .line {margin: 36px 0 40px;}
    .block-info__image {width: 75%;margin-bottom: 50px;}
    .btn {padding: 11px 40px;}
    .section-title {font-size: 25px;}
    .services-block .section-title {margin: 25px 0;}

    .tabs {display: block;
        /*height: 42px;*/
        /*overflow: hidden;*/
        /*transition: 0.3s;*/
        /*position: relative;*/
        /*padding-top: 42px;*/
    }
    /*.tabs.show  {height: 172px;}*/
    /*.tabs .tab.active {position: absolute;top: 0;}*/
    /*.mob-arrow {display: block}*/
    .price-info-block {width: 100%;}
    .tabs .tab, .tabs .tab:nth-of-type(4) {
        width: 100%;
        border-bottom: 1px solid #fff;
        text-align: left;
        padding: 12px 28px;
        font-size: 14px;
        border-left: none;
    }
    .tabs-block {border-bottom: none;}
    .tabs .tab:nth-of-type(4) {border-right: none;}
    .container.services-block-content_info {
        padding: 40px 24px;
        flex-direction: column;
    }
    .services-block__text {
        padding: 0;
        width: 100%;
        margin-bottom: 24px;
    }
    .tab-block-text {margin-bottom: 24px;}
    .services-block__img {max-width: 80%;}
    .services-block__img > div {flex: 1;}
    .services-block__img > div:nth-of-type(1) {min-width: 50%;}
    .services-block__img > div img {width: 100%;}

    .our-works .section-subtitle {
        font-size: 25px;
        padding: 24px 0;
    }
    .master-image:nth-of-type(2), .master-image:nth-of-type(3) {width: 100%;}
    .master-image:nth-of-type(1):after {display: none;}
    .master-image:nth-of-type(1) .master-name-block .master-name,
    .master-image:nth-of-type(3) .master-name-block .master-name {position: relative;}
    .master-image:nth-of-type(1) .master-name-block .master-name:before,
    .master-image:nth-of-type(3) .master-name-block .master-name:before {
        content: "";
        height: 1px;
        background: #fff;
        position: absolute;
        top: -18px;
        left: -1000px;
        right: -1000px;
    }
    .master-image:nth-of-type(2) picture, .master-image:nth-of-type(3) picture {margin: 0 auto;}
    .master-image:nth-of-type(2) .master-name-block:after {
        content: "";
        height: 1px;
        background: #fff;
        position: absolute;
        bottom: 0;
        left: -1000px;
        right: -1000px;
    }
    .master-name .name {font-size: 16px;}
    .master-image:nth-of-type(1) .master-name .master {margin-bottom: 17px;max-width: 250px;}
    .master-image:nth-of-type(1) .master-photo, .master-image:nth-of-type(2) .master-photo, .master-name-block:nth-of-type(2) {border-right: none;}
    .master-photo img, .master-image:nth-of-type(1) .master-list {width: 100%;}
    .master-image .master-name-block {padding: 18px 8px !important;}
    .masters-block {padding: 32px 24px;}
    .master-name-block {flex-direction: column;align-items: flex-start;padding: 18px 0;}
    .master-name .name {margin-bottom: 0;}
    .master-name .master {font-size: 14px;margin-bottom: 16px;}
    .master-list {padding-left: 0;}
    .container .swiper-reviews, .container .swiper-reviews-students {height: auto;}
    .block-info__image.num-2 {position: relative;right: initial;bottom: initial;width: 90%;}
    .block-info__image.num-2:before {background: url('../img/section-img-bg.png') no-repeat right 0 / 71%;}
    .block-info__text.num-2 .block-info__p, .block-models-list.flex li {width: 100%;}

    .container.price-block {padding: 0;}
    .price-header {padding: 48px 28px 20px;}
    .price-title {margin-bottom: 16px;font-size: 16px;}
    .price-text {font-size: 14px;}
    .price-master-rank {margin-bottom: 8px;}
    .price-master {margin-right: 0;}
    .price-masters-block {justify-content: space-between;}
    .price-btns-block {flex-direction: column-reverse;}
    .price-btns-block .small, .price-btns-block .big {padding: 10px 20px;width: 100%;margin-right: 0;}
    .price-day {
        border-right: none;
        border-left: none;
        padding: 20px 24px;
    }
    .price-day-list li {font-size: 14px;}
    .price-day-title {margin-bottom: 22px;font-size: 16px;}

    footer {height: auto}
    footer .container, .f-logo-address {display: block;}
    footer .container {position: relative;}
    .f-logo {margin: 8px 0 40px;}
    .f-line {
        position: absolute;
        height: 63px;
        margin: 0;
        top: -8px;
        left: 166px;
    }
    .instgr, .vk {
        width: 42px;
        height: 42px;
    }
    .instgr {margin-right: 12px;}
    .f-socials-block {
        position: absolute;
        top: 4px;
        left: 200px;
    }

    .photo-works-modal-block {
        inset: 10px;
        border-radius: 10px;
    }
    .btn_show_all {padding: 12px 20px;}
    .photo-works-modal-block {padding: 43px 28px;}
    .modal-img-block {width: 100%;}
    .btn-modal-close {top: 14px;right: 18px;}
    .photo-works-block {padding-right: 0;}

    .photo-works-block::-webkit-scrollbar,
    .photo-works-block::-webkit-scrollbar-thumb {
        display: none;
    }


    .form-input-text {
        height: 38px;
        padding: 10px;
    }
    .form-block {
        width: 100vw;
        height: 100vh;
        padding: 32px;
    }
    .form-title {margin-bottom: 12px;}
    .btn.simple.wa {padding: 12px 0;}
    .form-group label div, .form-group label a {font-size: 12px;}
    .form-group label:before {margin-right: 12px;}
    .mob-close {display: block;}
}
